Requirements

Before starting Mixeway there are couple things to mention. ###Software requirements: | Software | Version | Info | ------------- | ------------- | ------------- | | Docker-compose | 2.4+ | To Run Mixeway | Vault | 1.3+ | Secret and password management, read more in Vault Section | PostgreSQL | 9.6+ | Optional, if no postgresql details are provided, mixeway use in memory H2 database

Integrations:

Software NameVersion
OpenStackOcta +
Nessus6
OpenVAS9
Nexpose6.5+
Acunetix11+
Fortify18.1+
Checkmarx8.6+
OWASP DependencyTrack3.6+